/* ===== @import url(http://fonts.googleapis.com/css?family=Noto+Sans:400,700,400italic,700italic); =======*/

body{

    /*font-family: 'Noto Sans', sans-serif;*/
    color: #666;
	margin-top: 180px;
}
h1,h2,h3,h4,h5,h6{
	color: #2A3086;
	margin: 0 0 12px 0;
	padding: 0;
}
table p{
	margin: 0;
	padding: 0;
}
table thead td{
	font-weight: bold;
	background: #efefef;
	color: black;
}
#content_1 .components{
	margin-top: -20px;
}
#header{
    background: #2A3086;
    color: white;
	position:fixed;
	left:0;
	right:0;
	top:0;
	z-index: 1000;
	padding-top: 30px;
	padding-bottom: 15px;
	border-bottom: solid 2px #fff;

	/*margin:0;*/
	
}
#header img{
	
}
#logo{
	
}
#header-nav{
	padding-top: 0px;
}
#header-nav .navbar{
	margin:0;
}
#header-nav .search-query{
	width:80px;
}

#header-nav .navbar-inverse .navbar-inner{
	background:none;
	border:none;
	padding:0;
	box-shadow: none;
	filter:none;
	margin: 0;
}
#header-nav .navbar-inverse .brand, #header-nav .navbar-inverse .nav>li>a{
	color:white;
	padding:10px 11px 10px;
}
#header-nav .navbar-inverse .nav .active>a, 
#header-nav .navbar-inverse .nav .active>a:hover, 
#header-nav .navbar-inverse .nav .active>a:focus{
	background:none;
	color:#ccc;
	box-shadow: none;
}
.navbar .nav.pull-right {
	margin: 10px -5px 0px 5px;
	}
.navbar-inverse .nav .active>a, .navbar-inverse .nav .active>a:hover, .navbar-inverse .nav .active>a:focus, .navbar-inverse .nav  a:active{
	color: #f31f22!important;
	}
.navbar-inverse .nav>li>a:focus, .navbar-inverse .nav>li>a:hover {
	color: #f31f22!important;

	}
@media only screen and (min-width: 980px) and (max-width: 1199px) {
	#header-nav .navbar-inverse .brand, #header-nav .navbar-inverse .nav>li>a{
		font-size: 12px!important;
	}
	#header-nav {
		padding-top: 0px;
		margin-left: -10px;
	}
	#header-nav .navbar-inverse .brand, #header-nav .navbar-inverse .nav>li>a{
		color:white;
		padding:10px 10px 10px;
	}
	.navbar-form input, .navbar-form select, .navbar-form .radio, .navbar-form .checkbox {
		margin-top: -10px;
	}
	#content_1 .components{
	margin-top: -33px;
}
}
@media (max-width: 767px){
	#header img{
		width: 160px;
	}
}
@media (min-width: 980px){
	#header.scroll{
		padding-top: 12px;
		padding-bottom: 12px;
	}
	#header img.scroll{
		width: 300px;
	}
	#header-nav.scroll{
		padding-top: 1px;
	}
}
@media (max-width: 979px) {

	body{
		margin-top:0px;
	}
	#header{
		position: relative;
		padding-top: 15px;
		padding-bottom: 15px;
		margin-bottom: 30px;
	}
	#header-nav{
		padding-top: 0px;
	}	
}

#content{
	margin-bottom: 30px;
}

.extra-slideshow-fullwidth{
	
	margin-bottom: 30px;	
}
.extra-slideshow-fullwidth .panel{
	border-bottom: 1px solid #e4e4e4;
}
.extra-slideshow-fullwidth .carousel-caption{
/*	position:inherit;
	left:auto;
	right:auto;
	bottom:auto;*/
	padding: 0;
	background:none;
}
.extra-slideshow-fullwidth .carousel-caption .title{
	z-index: 10;
	left: 30px;
	bottom: 0;
}
.extra-slideshow-fullwidth .carousel-caption .title h4{
	display: inline-block;
	background: #333;
	background:rgba(51,51,51,.8);
	font-size: 30px;
	margin: 0;
	line-height: normal;	
	padding: 14px 30px;	
}
.extra-slideshow-fullwidth .carousel-caption .text{
	background:white;
	background:rgba(255,255,255,1);
	font-size: 18px;
	color: #777777;
	padding: 12px 34px;
	text-align: left;
	line-height: normal;
}
.flex-direction-nav a{
	color:white;
	top:40%;
	text-indent: 0;
	background: #333;
	background:rgba(51,51,51,.8);
	width:32px;
	height:32px;
	text-align: center;
	line-height: 32px;
}
.flex-direction-nav a:hover{
	text-decoration: none;
}
.flexslider:hover .flex-prev{
	left:32px;
}
.flexslider:hover .flex-next{
	right:32px;
}
.extra-slideshow .flex-image .slides li{
	position: relative;
}
@media (max-width: 979px){
	.extra-slideshow-fullwidth .carousel-caption .title h4{
		font-size: 18px;
		padding: 10px 17px;	
	}
	.extra-slideshow-fullwidth .carousel-caption .text{
		font-size: 14px;
		padding: 8px 17px;
	}
}

#features{
	
}
#features .container {
    position: relative;
    z-index: 1010;
}
#products-search{
	position: absolute;
    z-index: 10;
    right: 0;
    top: 12px;
}
#products-search .search-query{
	width:80px;
}
#product-span .title{
	font-size:36px;
	margin-bottom: 18px;
}
#product-span .image{
	padding: 20px;
	margin-bottom: 20px;
}
#product-span .table th, #product-span .table td{
	padding: 4px;
	line-height: normal;
	font-size: 12px;
}
.item-icons{
	padding: 20px 0 30px 0;
}
.item-icons .description{
	padding-top:5px
}
@media (max-width: 767px){
		#header-nav .navbar-inverse .navbar-inner {
		margin-top: -40px
	}
	
	.item-icons .icon img{
		max-width: 60px;
	}
	
}

#features .buttons {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0px;
    background: rgba(0,0,0,.2);
    padding: 2px 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

.paragraph-16px{
	font-size:16px;
	line-height:160%;
	color:rgb(119,119,119);
	text-align:left;
}
.paragraph-21px{
	font-size:21px;
	line-height:160%;
	color:rgb(119,119,119);
	text-align:left;
}

.feature {
	background:#e5eaf8;
	margin:0 0 30px 0;
}
.feature .text{
	padding:15px 20px 10px 5px;
	background:#e5eaf8;
}
.feature .text h3{
	margin-bottom: 5px;
	line-height: normal;
}
.feature .text p{
	color: black;
}
@media (max-width: 767px){
	
	.feature .image{
		float: left;
		width: 100px;
		margin-right: 20px;
	}
	.feature .text{
		padding:15px 20px;
	}
	
}

.precision-container .panel{
	padding: 30px 0 0px 0;
	background:#efefef;
}

.precision-graph{
	padding:20px;
	background:white;
	margin-bottom: 30px;
}
.precision-quality{
	text-align: center;
	padding:20px;
	background:white;
	margin-bottom: 30px;
	height: 160px;
}
.precision-quality h5{
	color:black;
	text-transform: uppercase;
	font-size: 24px;
}
.precision-quality h4{
	font-weight: normal;
	text-transform: uppercase;
}
.precision-quality p{
	font-size: 100px;
	line-height: 100px;
	letter-spacing: -5px;
	font-weight: normal;
	color:#2A3086;
}

.precision-number{
	padding:10px 20px;
	background:white;
	margin-bottom: 30px;
	height: 65px;
}
.precision-number .number{
	float: left;
	font-size: 30px;
	color: #2A3086;
	font-weight: bold;
	width: 75px;
	text-align: center;
	margin: 0 10px 0 0;
	padding: 20px 0 0 0;
}
.precision-number .text{
	float:left;
	padding: 10px 0 0 0;
}
.precision-number .text h5{
	margin:0;
	padding: 0;
	color:black;
	text-transform: uppercase;
}
.precision-number .text h4{
	margin:0;
	padding: 0;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 14px;
}
@media (min-width: 1200px){
	.precision-number .number{
		font-size: 36px;
		width: 80px;
		margin: 0 20px 0 0;
		padding: 20px 0 0 0;
	}
	.precision-number .text{
		padding: 10px 0 0 0;
	}
	.precision-number .text h4{
		font-size: 17.5px;
	}	
}
@media (max-width: 979px) and (min-width: 768px){
	.precision-number .number {
		font-size: 23px;
		width: 50px;
		margin: 0 15px 0 0;
	}
	.precision-number .text {
		padding: 5px 0 0 0;
		width: 100px;
	}
	.precision-number .text h4 {
		font-size: 14px;
		line-height: normal;
	}
}
.flexslider-top-products li img{
	margin:20px 0;
}
.flexslider-top-products li span{
	display:block;
	margin:20px 0;
}

.nav-tabs.nav-stacked>li.active>a{
	background:#eee;
}

.items .item{
	margin: 0 0 50px 0;
}
.item.thumbnail{
	
}
.item-withprice .item-image{
	margin: 0 0 10px 0;
}
.item-withprice .item-details{
	padding: 0;
	background:none !important;
	text-align: center;
}
.item-withprice .item-details h4{
	margin:0;
	padding: 0;
	font-size: 14px;
	font-weight: normal;
}

.item-withprice .item-details .item-price, .item-button, .flexslider .flex-viewport ul li .thumbnail .caption p{
    display:none;
}

.item-withprice .item-details{
    background: rgb(246, 240, 255);
}



.blue-panel{
	background:#2A3086;
	padding:30px 30px 20px 30px;
	margin: 0 0 30px 0;
	color:white;
}
.blue-panel h1,
.blue-panel h2,
.blue-panel h3,
.blue-panel h4,
.blue-panel p{
	color: white;
}

.bambach_panel .panel{
    background-color: #343434;
    background-size: auto 100%;
    background-position: center;
    background-repeat: no-repeat;

}

.bambach_panel .title{
    position: absolute;
    z-index: 10;
    left:0;
    bottom: 0;
    right: 0;
}

.bambach_panel .title .text{
    display: inline-block;
    padding: 34px;
    font-weight: bold;
    font-size: 36px;
    color: white;
    background: #333;
}

.bambach_panel .panel {
    position: relative;
}

.bambach-fulltext{
    padding-bottom: 40px;
}

.bambach-fulltext .full-text{
    padding: 40px;
    font-size: 30px;
    color: #777777;
    border-bottom: 1px solid #e4e4e4;
}

.bambach-links{
    line-height: 25px;
}


.map{
    border: 2px solid #efefef;
    box-shadow: 0 0 1px 1px  #f5f5f5;
    padding:20px;
    margin-bottom: 50px;
}
.map .iframe{
	margin:0 0 20px 0;
}
.map .text{
	padding:0 30px;
}

#footer{
    background: #343434;
    color: white;
    padding-top: 40px;
    padding-bottom: 40px;
}
#footer a{
	color: #999;
}

@media (max-width: 767px){
	
#footer{
	padding-left: 20px;
	padding-right: 20px;
	margin-left: -20px;
	margin-right: -20px;
}
	
}
.cust_td tr{
	font-weight: 400;
}
/* ====== PRINT VIEW ======= */

#print-view .container{
		margin-left: auto; 
		margin-right:auto; 
		background-color: #333; 
	}
#product-quote-view .accordion{
    margin-bottom: -3px!important;
}
#product-quote-view .span12{
	padding: 0;
}
#product-quote-view .span12 .span4{
	margin: 0 0 0 10px;
	padding: 0;
	}
#show_status{
  margin: 0;
  padding: 0;
}
#product-quote-view .btn-choose{
	padding-top: 3px;
	padding-bottom: 3px;
}
#show_status .alert-success{
	margin: 0 0px 10px 0;

}
#product-quote-view .accordion-inner .control-group {
margin-bottom: 0px;
}
#product-quote-view #section_detail_2 .accordion-group{
	padding: 0;
	margin:0;
}
#section_detail_2 .accordion-inner .span3, #section_detail_2 .accordion-inner .span6{
	padding: 0;
	margin-right: -15px;
}
#section_detail_2 .accordion-inner .span12{
	padding: 0;

}
#section_detail_2 .col-3-date{
	margin-left: 15px;
}
#section_detail_2 .accordion-inner .col-comments{
	max-width: 553px;
}
#product-quote-view .col-upload{
	max-width: 300px;
}